ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a3cb8c37-fe69-4a4d-b17b-0599ac012eb9"
    Код: "000101300"
    UIDСценария: "d18788b2-a754-45f8-bc5c-d50306e7f8d2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

